
Foreman - Bug #13126

Smart Variable matcher breaks up into 2 lines

01/12/2016 04:54 AM - Ori Rabin

Status: Closed   

Priority: Normal   

Assignee: Ori Rabin   

Category: Parameters   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3073

  

Description

Matchers in smart variable in puppet class edit from are too long and break into 2 lines.

Related issues:

Related to Foreman - Bug #13090: Misalignments on Puppet class edit form Closed 01/08/2016

Associated revisions

Revision 37f4258a - 01/20/2016 07:51 AM - Ori Rabin

Fixes #13126 - Corrects smart variable matcher length

History

#1 - 01/12/2016 04:54 AM - Ori Rabin

- Related to Bug #13090: Misalignments on Puppet class edit form added

#2 - 01/14/2016 03:32 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3073 added

#3 - 01/20/2016 08:01 AM - Ori Rabin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 37f4258a27be48ca404a7f292ca8cf254bfc24e7.

#4 - 01/20/2016 08:10 AM - Dominic Cleal

- translation missing: en.field_release set to 71
